Commit 6dc77cde authored by Ryan Lee's avatar Ryan Lee

version alignment

parent 8a364492
module OpenProject
module GoogleCalendarMacro
VERSION = "4.0.9"
VERSION = "5.0.15"
end
end
......@@ -3,7 +3,7 @@
Gem::Specification.new do |s|
s.name = "openproject-google_calendar_macro"
s.version = "4.0.9"
s.version = "5.0.15"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.require_paths = ["lib"]
......@@ -19,5 +19,5 @@ Gem::Specification.new do |s|
s.summary = "OpenProject Google Calendar Macro"
s.test_files = []
s.add_dependency 'rails', '~> 3.2.9'
s.add_dependency 'rails', '~> 4.2.5'
end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment